Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4209 - LILO fails during bootdisk generation
Summary: LILO fails during bootdisk generation
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mkbootdisk
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-27 01:47 UTC by jbotha
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-12 20:05:32 UTC


Attachments (Terms of Use)

Description jbotha 1999-07-27 01:47:07 UTC
Release 3 of mkbootdisk-1.2 was changed to include the path
during the creation of the device files " cp -Pa ...
$MOUNT/dev".  This results in entries of the form
/dev/dev/fd0, and /dev/dev/hda*, which causes LILO to fail
since it cannot find the device entries where it expects
them.  Of course the disk is unusable.

Comment 1 Cristian Gafton 1999-07-28 07:33:59 UTC
assigned to notting

Comment 2 Bill Nottingham 1999-08-12 20:05:59 UTC
fixed in mkbootdisk-1.2.1-1


Note You need to log in before you can comment on or make changes to this bug.